Loading...
Searching...
No Matches
singular.cc File Reference
`#include "kernel/mod2.h"`
`#include "Singular/mod_lib.h"`
`#include "Singular/ipid.h"`
`#include "Singular/number2.h"`
`#include "coeffs/numbers.h"`
`#include "coeffs/coeffs.h"`
`#include "Singular/blackbox.h"`
`#include "nforder.h"`
`#include "nforder_elt.h"`
`#include "nforder_ideal.h"`
`#include "coeffs/bigintmat.h"`

Go to the source code of this file.